#3833 port to pcre2
Closed: Fixed 4 months ago by jhrozek. Opened a year ago by tjaalton.

Ubuntu would like to demote pcre in favor of pcre2, but sssd (among other pkgs) would need to be ported to use pcre2.


Thank you for the ticket. This might be a good task for one new SSSD team member who started this week.

Metadata Update from @jhrozek:
- Issue tagged with: easyfix

a year ago

So far I'm filing this into 2.1, but that doesn't mean we can't backport the patch..

Metadata Update from @jhrozek:
- Issue priority set to: major (was: minor)
- Issue set to the milestone: SSSD 2.1

a year ago

Metadata Update from @thalman:
- Issue assigned to thalman

a year ago

Metadata Update from @jhrozek:
- Issue tagged with: PR

9 months ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.2 (was: SSSD 2.1)

9 months ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.3 (was: SSSD 2.2)

5 months ago

Metadata Update from @jhrozek:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

4 months ago

Login to comment on this ticket.

Metadata